getMUST_REVALIDATE

fun getMUST_REVALIDATE(): String

Deprecated: Compatibility